[Numpy-discussion] 1.0b5 Installation on OS X

David Andrews irbdavid at gmail.com
Sat Sep 16 10:46:28 CDT 2006


Hi,

I'm unable to install the 1.0b5 release from the .mpkg on OS X - when
it comes to the two checkboxes to select the platlib and the scripts,
both are greyed out.  The installer then claims 'Cannot continue:
Nothing to install'.

Any suggestions?

Cheers,

Dave




More information about the Numpy-discussion mailing list